<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ex2</title>
</head>
<body>
    <form action="ex2.php" method="get">
        Mida(px): <input type="text" name="mida" value="">
        <input type="submit">
    </form>

</body>
</html>